### Java Spring 

### Apply changes into application.properties file.

* server.servlet.context-path=/jsontopdf
* server.port = 8087
* pdf.path=E:/AshokParmar/tmp/test/jsontopdf/


### To Run the application

* mvn spring-boot:run
* http://localhost:8087/jsontopdf